@charset "UTF-8";
/* *****************************************************************************************************
*
*  common.css
* 
* -------------------------------------------------------------------------------------
* 
*   ---- FONT-SIZE -----
*	
*	 9px	69%			|		18px	138.5%
*	10px	77%			|		19px	146.5%
*	11px	85%			|		20px	153.9%
*	12px	93%			|		21px	161.6%
*	13px	100%		|		22px	167%
*	14px	108%		|		23px	174%
*	15px	116%		|		24px	182%
*	16px	123.1%		|		25px	189%
*	17px	131%		|		26px	197%
*
*
***************************************************************************************************** */

/* ============================================================
	
	a, a:hover, a:active
	
   ============================================================ */

a { color: #2A2624; text-decoration: none;  }
a:hover img {
	opacity:0.6 !important;
	filter: alpha(opacity=60) !important;
	-ms-filter: "alpha(opacity=60)" !important;
}
a:hover, a:active { color: #E6A234; text-decoration: none; }

a h2 {
	text-decoration:underline!important;
	color:#06539F!important;
}
a:hover h2 {
	text-decoration:none!important;
	color:#E6A234!important;
	opacity:1 !important;
	filter: alpha(opacity=100) !important;
	-ms-filter: "alpha(opacity=100)" !important;
}

.topSrvSmr h2 {
	text-decoration:none !important;
	color:#2A2624 !important;
}

input[type=text] { color:#000; }

input[type=text]:hover, input[type=text]:focus,
textarea:hover, textarea:focus {
	border: solid 1px #EAA51F !important;
	outline: none;
}

input[type=radio]:focus, input[type=checkbox]:focus {
	border: none !important;
}

.txtLink a { color:#06539F; text-decoration:underline; font-weight:bold; }
.txtLink a:hover { text-decoration:none; }
.caution { color:#CC0000; }

/* ============================================================
	
	clearfix
	
   ============================================================ */

.clearfix:after {
  content: ".";  
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix { min-height: 1px;}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* ============================================================
	
	hidden
	
   ============================================================ */

.hidden { display:none; }

/* ============================================================
	
	show
	
   ============================================================ */

.show { display:block; }

/* ============================================================
	
	border
	
   ============================================================ */

.nobdr { border:none !important; }

/* ============================================================
	
	margin
	
   ============================================================ */

.mt10 { margin-top:10px !important; }
.mt20 { margin-top:20px !important; }
.mt30 { margin-top:30px !important; }
.mt50 { margin-top:50px !important; }
.mt180 { margin-top:180px !important; }
.mb0 { margin-bottom:0 !important; }
.mb5 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }

/* ============================================================
	
	text
	
   ============================================================ */

.number, .spec, .op_des, .minimum {
	margin-bottom:5px;
	font-size:93%; /*12px*/
	line-height:1.5;
}

.scTitle .spec > p {margin-bottom:10px;}
.scTitle .spec > ul > li p {margin-bottom:10px;}
.scTitle .spec li {margin-bottom:10px;}
.scTitle .spec li:last-child {margin-bottom:0 !important;}

.price {
	margin-bottom:5px;
	font-size:85%; /*11px*/
}

.price span {
	padding:0 5px;
	font-size:181.8%; /*20px*/
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.caution {color:#C00;}

.alert {
	padding:10px;
	color: #C00;
	text-align:center;
	font-weight:bold;
	border:2px solid #C00;
	background-color:#FFF;
	margin-top:20px;
}

/* ============================================================
	
	etc
	
   ============================================================ */

.zipBox { width:460px; }

/* ============================================================
	
	button
	
   ============================================================ */

/* ----------------
   toggle
------------------- */

.TglBtn {
	width:240px;
	padding:15px;
	font-size:108%; /*14px*/
    font-weight: bold;
	cursor: pointer;
	cursor: hand;
	background-color:#F4F2EC;
}

.TglBtn span{
	background: url(../img/bg_toggle01.png) no-repeat 100% 50%;
	padding-right: 20px;
}

.TglBtn:hover {
	background-color:#EDE9E0;
	color:#2A2624;
}
.selected01 span {background:url('../img/bg_toggle02.png') no-repeat 100% 50%}
.TglBox { margin-top:30px; }

/* ============================================================
	
	align
	
   ============================================================ */

.vaTop { vertical-align:top !important; }

/* ============================================================
	
	list
	
   ============================================================ */

#setItemArea  .supplement p,
.listAsterisk {
	padding-left:1em;
	text-indent:-1em;
}

/* ============================================================
	
	table
	
   ============================================================ */

#mainContents table {
	width:100%;
	font-size:93%; /*12px*/
}

#mainContents th, #mainContents td {
	vertical-align:top;
	border-bottom:1px solid #FFF;
	line-height:1.8;
}

#mainContents th {
	background:#F4F2EC;
	color:#2A2624;
	padding:10px;
}

#mainContents td { padding:10px 10px 10px 20px; }

/* ============================================================
	
	.language --- Japanese,English change
	
   ============================================================ */

.language { font-size:83%; /*11px*/ }
.language .current,.language a:hover { color:#990000; }
.language .lanJp {
	background:url(../img/bg_language.png) no-repeat right center;
	padding-right:20px;
}

/* ============================================================
	
	ul.topicPath --- breadcrumb
	
   ============================================================ */

ul.topicPath {
	width:980px;
	margin:0 auto;
	overflow:hidden;
}

ul.topicPath li {
	width:auto;
	float:left;
	font-size:77%; /*10px*/
	color:#7F858C;
}

ul.topicPath li a {
	padding-right:17px;
	margin-right:17px;
	background:url(../img/list_topicpath.gif) no-repeat right center;
	color:#333;
}

ul.topicPath li a:hover { color:#E6A234 }

/* ============================================================
	
	#pageTitle
	
   ============================================================ */
   
#pageTitle  {
	display:block;
	width:100%;
	overflow:hidden;
	margin-bottom:15px;
}

#pageTitle h1, h1#pageTitle {
	width:auto;
	float:left;
	font-size:215% /*28px*/ ;
	font-weight:normal;
	margin-bottom:10px;
	line-height:1.3;
}

/* ============================================================
	
	.sectionTitle
	
   ============================================================ */

.sectionTitle {
	position:relative;
	padding-top:19px;
	padding-bottom:19px;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	margin-bottom:30px;
}

.sectionTitle h1,
.sectionTitle h2,
.sectionTitle h3 {
	font-size:153.9%; /*20px*/
	line-height:1.4;
}

h1.tiNumber,
h2.tiNumber,
h3.tiNumber { padding-left:40px; }

h1.tiNumber span,
h2.tiNumber span,
h3.tiNumber span {
	display:block;
	position:absolute;
	width:32px;
	height:35px;
	line-height:35px;
	top:16px;
	left:0;
	color:#FFF;
	text-align:center;
	background:url(../img/ti_customerInfo.png) no-repeat 0 0;
}

/* ============================================================
	
	#pageSummary
	
   ============================================================ */

#pageSummary {
	line-height:1.8;
	margin-bottom:30px;
}

/* ============================================================
	
	.displayImage --- detail_invitation_set
	
   ============================================================ */

.displayImage {
	width:215px;
	height:40px;
	line-height:40px;
	padding:0 15px;
	margin-bottom:20px;
	background:#F4F2EC;
	font-size:77%; /*10px*/
}

.displayImage span { font-size:130%; /*13px*/ }
.displayImage .current,.displayImage a:hover { color:#999; }

.displayImage .disScroll {
	background:url(../img/bg_displayimage.png) no-repeat right center;
	padding-right:25px;
}

/* ============================================================
	
	jquery.bxslider.css Customize --- detail_invitation_set
	
   ============================================================ */

.bx-wrapper { margin: 0 auto !important; }

/* ============================================================
	
	.modal
	
   ============================================================ */

.mail { text-align:left !important; }

 /* --------------------------------------------------------------------
  .seriesMV　
----------------------------------------------------------------------- */

/*//////////////////////////////////////
 .bx-viewport slide style
//////////////////////////////////////*/

.MVslider .bx-wrapper .bx-viewport { margin-bottom:20px; }
.itemImg .bx-wrapper .bx-viewport { margin-bottom:10px; }

/*//////////////////////////////////////
 .bx-viewport thumbnail style
//////////////////////////////////////*/

.MVslider #bx-pager,
.itemImg #bx-pager_sub { text-align:left; padding:0; }

.MVslider #bx-pager a,
.itemImg #bx-pager_sub a { margin-right:5px; }

.itemImg #bx-pager_sub a { display:inline !important;}

.MVslider .active,
.itemImg .active {
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	display:inline-block;
	vertical-align:bottom;
}

/*//////////////////////////////////////
 .bx-controls-direction control style
//////////////////////////////////////*/

.MVslider .bx-wrapper .bx-prev {
	left: 20px;
	background: url(../img/controls.png) no-repeat 0 -60px;
}

.MVslider .bx-wrapper .bx-next {
	right: 20px;
	background: url(../img/controls.png) no-repeat -60px -60px;
}

.MVslider .bx-wrapper .bx-prev:hover { background-position: 0 0; }
.MVslider .bx-wrapper .bx-next:hover { background-position: -60px 0; }

.MVslider .bx-wrapper .bx-controls-direction a {
	top: 280px;
	width: 60px;
	height: 60px;
}

 /* --------------------------------------------------------------------
  .itemSlider singleitem layout
----------------------------------------------------------------------- */

/*//////////////////////////////////////
 .bx-viewport　slide style
//////////////////////////////////////*/

.itemSlider .bx-wrapper .bx-viewport {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #DDD;
}

/*//////////////////////////////////////
 .bx-pager　pager style
//////////////////////////////////////*/

.bx-wrapper .bx-pager {
	position:inherit;
	width: 100%;
}

.bx-wrapper .bx-pager {
	text-align: center;
	color:#1F1D19;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-top: 0;
}

/*//////////////////////////////////////
 .bx-controls-direction　control style
//////////////////////////////////////*/

.bx-wrapper .bx-controls-auto {
	position:inherit;
	width: 100%;
}

.itemSlider .bx-wrapper .bx-prev {
	left: 150px;
	background: url(../img/controls.png) no-repeat 0 -120px;
}

.itemSlider .bx-wrapper .bx-next {
	right: 150px;
	background: url(../img/controls.png) no-repeat -35px -120px;
}

.itemSlider .bx-wrapper .bx-prev:hover { background-position: 0 -156px; }
.itemSlider .bx-wrapper .bx-next:hover { background-position: -35px -156px; }

.itemSlider .bx-wrapper .bx-controls-direction a {
	position: absolute;
	bottom:0 ;
	margin-top: 0;
	width: 35px;
	height: 36px;
}

/* ============================================================
	
	.btnPurchase --- detail_invitation_set
	
   ============================================================ */

.btnPurchase p {
	width:100%;
}

.btnPurchase p a,.btnCart button {
	display:block;
	width:100%;
	height:46px;
	line-height:46px;
	font-size:116%; /*15px*/
	text-align:center;
	color:#FFF;
}

.btnCart button {
	border:none;
	cursor:pointer;
	background:#E9A535;
}

.btnCart button.die {
	background:#CCC;
	cursor:default;
}

.btnCart button.die:hover {background:#CCC;}
.btnCart button:hover { background:#412C14; }

.btnPurchase p a span,.btnCart button span { padding-left:25px; }
.btnCart button span { background:url(../img/icon_cart_wh.png) no-repeat left center; }

.btnOrder a { background:#666; }
.btnOrder a:hover { background:#444; }
.btnOrder a span { background:url(../img/icon_down.png) no-repeat left center; }


/* ============================================================
	
	.footMenuBox
	
   ============================================================ */

.footMenuBox {margin:50px 0;}
.footMenuBox .linkBox {
	border-top:1px solid #D7D7D7;
	padding-top:200px;
	margin-bottom:60px;
}

.footMenuBox .linkBox .btnLink {
	margin:0 auto;
	text-align:center;
}

.footMenuBox .linkBox .btnLink a {
	height:50px;
	line-height:50px;
	background:#412C14;
	display:inline-block;
	width:auto;
	font-size:116%; /*15px*/
	text-align:center;
	color:#FFF;
	padding:0 20px;
}

.footMenuBox .linkBox .btnLink a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

.footMenuBox .linkBox .btnLink a span {
	padding-right:20px;
	background:url(../img/icon_cart_arrow.png) no-repeat 100% 50%;
}

.footMenuBox .contactBox {
	padding:10px 10px 20px 10px;
	border:1px solid #E0E0E0;
}

.footMenuBox .contactBox h1 {
	height:50px;
	line-height:50px;
	margin-bottom:	20px;
	font-size:131%; /*17px*/
	text-align:center;
	background:url(../img/bg_contact_ti.gif) repeat;
}

.footMenuBox .contactBox h1 span {
	font-size:71% ;
	font-weight:normal;
	display:inline-block;
	margin-left:30px;
}

.footMenuBox .contactBox ul {width:100%;}
.footMenuBox .contactBox .btnContactform {
	width:390px;
	float:left;
}

.footMenuBox .contactBox .btnContactform a {
	height:50px;
	line-height:50px;
	background:#E6A234;
	display:block;
	width:300px;
	margin:0 auto;
	font-size:116%; /*15px*/
	text-align:center;
	color:#FFF;
}

.footMenuBox .contactBox .btnContactform a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

.footMenuBox .contactBox .btnContactform a span {
	padding-right:20px;
	background:url(../img/icon_cart_arrow.png) no-repeat 100% 50%;
}

.footMenuBox .contactBox {margin-bottom:60px;}
.footMenuBox .contactBox li.freeDial {
	width:335px;
	float:right;
	border-left:1px dotted #CCC;
	text-align:center;
	font-size:93%; /*12px*/
}

.footMenuBox .contactBox li.freeDial p.dial {
	font-size:250% !important; /*30px*/
	font-family:Arial, Helvetica, sans-serif;
	color:#E6A234;
	text-align:center;
}

.footMenuBox .contactBox li.freeDial p.dial span {
	background:url(../img/icon_contact_tel.gif) no-repeat left center;
	padding-left:45px;
}

.footMenuBox .contactBox li.freeDial p.attention {
	text-align:center;
	font-size:93%;/*12px*/
}

.footMenuBox .useBox h1 {
	font-size:153.9%;
	margin-bottom:30px;
}

.footMenuBox .useBox ul {
	border:1px solid #DEDEDE;
	overflow:hidden;
	width:750px;
}

.footMenuBox .useBox li {
	padding:15px;
	border-right:1px dotted #DEDEDE;
	text-align:center;
	float:left;
	width:156px;
}

.footMenuBox .useBox li:last-child {
	border-right:1px solid #DEDEDE;
	width:157px;
}

.footMenuBox .useBox li h2 {
	font-size:116%;
	margin:15px 0;
	text-align:center;
}

.footMenuBox .useBox li p {
	font-size:85%;
	text-align:center;
	line-height:1.5;
}


/* ============================================================
	
	#compDisp,#mylistDisp
	
   ============================================================ */

#compDisp,#mylistDisp {
	position: fixed;
	z-index: 10000;
	left: 0;
	top: -90px;
	width: 100%;
}

#compDisp div,#mylistDisp div {
	width:auto;
	padding:15px;
}

#compDisp div {background-color:#D5D5D5;}
#mylistDisp div {background-color:#D5D5D5;}

#compDisp div p,#mylistDisp div p {
	color:#000;
	font-size: 130%;
	font-weight:bold;
	text-align: center;
}

/* ============================================================
	
	Anchor  |  common style
	
   ============================================================ */

.anchorList {
	margin:15px 0 50px 0;
	display: table;
}
.anchorList li {
	margin-bottom:10px;
}
.anchorList a {
	background:url(../img/icon_triangle_orange_b.png) no-repeat 0 9px;
	padding:5px 20px 5px;
	line-height:1.6;
	font-size:108%; /*14px*/
	font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
}


/* ============================================================
	
	Tab  |  common style
	
   ============================================================ */

#tabBtn .active {
	background-color:#F9F8F5;
	border-bottom:1px solid #F9F8F5;
}
#tabBtn li:hover { background-color:#F9F8F5; }
#tabBtn li {
	line-height:80px;
	float:left;
	cursor:pointer;
	border-top:1px solid #DED8D3;
	border-left:1px solid #DED8D3;
	border-right:1px solid #DED8D3;
	font-weight:bold;
	font-size:138.5%; /*18px*/
}

/* ------------------------------------------
  .common_tab_cont
------------------------------------------ */

.common_tab_cont {
	margin-top:-1px;
	padding:20px;
	background-color:#F9F8F5;
	border:1px solid #DED8D3;
}

/* ============================================================
	
	calender layout  |  common style
	
   ============================================================ */

.shopCal {height:322px;}

.listDisk li {
	list-style:disc;
	margin-left:20px;
	line-height:1.8;
	font-size:93%; /*12px*/
}

.listDecimal li {
	list-style:decimal;
	margin-left:20px;
	line-height:1.8;
	font-size:93%; /*12px*/
}